Waldur plugin bringing SAML2-based authentication support.


License
MIT
Install
pip install nodeconductor-saml2==0.7.1